/* SMARTPHONE */
@media (max-width:767px)
{

	#pg-home #hero
	{
	background-image: url(../img/hero4.jpg);
    background-size: initial;
    background-position: 0 0;
	}

	#pg-home #hero H1
	{
	font-size: 24px;
    margin-top: 120px;
    margin-bottom: 80px;
	}
	
	#pg-home #tripoint .col
	{
	margin-bottom:5em;
	}
	
	#pg-home #products IMG
	{
	margin-bottom:20px;
	}
	
	#pg-home #products H3
	{
	text-align:center;
	}
	
	#pg-home #products H3 SPAN
	{
	display: block;
    top: 0;
    margin-left: 0;
    margin-top: 10px;
	}
	
	#pg-home #products .rightcol DIV
	{
	text-align:center;
	}
	
	#foot .list-inline>li
	{
	display:block;
	text-align:left;
	}
	
	

}

/* SMARTPHONE SMALL SCREEN */
@media only screen and (max-width: 320px) {


}

/* SMARTPHONE LANDSCAPE */
@media only screen and (max-width: 767px) and (orientation: landscape) {

	#pg-home #hero
	{
    background-size: cover;
    background-position-y: bottom;
    background-position-x: right;
	}

	#pg-home #tripoint .row
	{
	padding-left:25%;
	padding-right:25%;
	}

}

/* iPHONEX LANDSCAPE */
@media only screen and (max-width: 900px) and (orientation: landscape) {



}

/* TABLET */
@media (min-width:768px) and (max-width:800px)
{

	#pg-home #hero H1
	{
	font-size:50px;
	margin-top: 4.5em;
	margin-bottom:4.5em;
	}
	
	#pg-home #hero
	{
    background-image: url(../img/hero3.jpg);
    background-position-y: -400px;
    background-position-x: 0;
	}

	
}

/* IPAD LANDSCAPE */
@media only screen 
and (min-device-width : 1024px) 
and (max-device-width : 1024px) 
and (orientation: landscape)
{

	#pg-home #hero
	{
    background-image: url(../img/hero3.jpg);
    background-position-y: bottom;
    background-position-x: 0;
	}

}

/* IPAD PRO PORTRAIT */
@media only screen 
and (min-device-width : 1024px) 
and (max-device-width : 1366px) 
and (orientation: portrait)
{

	#pg-home #hero
	{
    background-image: url(../img/hero3.jpg);
    background-position-y: -650px;
    background-position-x: 0;
	}

}

/* IPAD PRO LANDSCAPE */
@media only screen 
and (min-device-width : 1024px) 
and (max-device-width : 1366px) 
and (orientation: landscape)
{

}

/* DESKTOP */
@media (min-width:800px) and (max-width:1399px)
{

}

@media (min-width:992px) and (max-width:1024px)
{

	#pg-home #hero H1
	{
	margin-top:4.5em;
	margin-bottom:4.5em;
	}

}

/* greater than 1024px */
@media (min-width:1025px)
{

	#pg-home #hero H1
	{
	margin-top: 4.5em;
	margin-bottom: 4.5em;
	}
	
	/*
	#pg-home #hero
	{
    background-position-x: -900px;
    background-position-y: -300px;
    }
    */

}


/* WIDESCREEN */
@media (min-width: 1445px)
{
	#pg-home #hero
	{
    background-position-x: center;
    background-position-y: bottom;
    }

}



